@charset "UTF-8";

#mainVisual {
    height: 450px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
	/* background: url("../images/main/visual.jpg") no-repeat scroll 50% 0; */
	z-index:1;
}
#mainVisual_eng {
    height: 450px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
	/* background: url("../english/images/main/visual.jpg") no-repeat scroll 50% 0; */
	z-index:1;
}

.mVisual {
    height: 350px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
	z-index:999 !important;
}

#mainVisual img{
	width: 1930px;
}

.mainVisual_wrap .rollingBox{
	overflow: hidden;
}
.mainVisual_wrap .rollingBox div{	
	float: left;
	width:1930px;
	margin-right:0;
	display: block;
	cursor:pointer;
}

#contentWrap {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;	
	background: url("../images/common/bg.gif") repeat scroll center 0;	
}
.bgBlue {
    /* background: none repeat scroll 0 0 #4c5365; */
    height: 235px;
    width: 100%;
}
.mainBox{
	margin: 0 auto;
    overflow: hidden;
    width: 1062px;
	position: relative;
    height:235px;
}
.mainBox .leftBox {
    float: left;
    position: relative;
    width: 767px;	
	height:206px;
	background:#fff;
	margin-top:29px;
}
.mainBox .rightBox{
    float: right;
    position: relative;
    width: 295px;
}
.mainBox .rightBox dl{
	padding:49px 0 0 32px;
	display:block;
}
.mainBox .rightBox dt{
	margin-bottom:10px;
}
.mainBox .rightBox dd{
	color:#fff;
	font-size:11px;
	line-height:20px;
	font-weight:600;
	text-align:left;
}

/*·Ñ¸µ¹è³Ê*/
.rollingBanner{
	position: relative;
	overflow: hidden;
	padding:20px 0 0 30px;
	/* margin-top: -68px;*/
	margin-top: 186px;
}

/*¸ÞÀÎÄÁÅÙÃ÷*/
.mainContent{
	border:1px solid #d6d6d6;
	margin: 0 auto;
	 overflow: visible;
    width: 1062px;
	position: relative;
	background:#fff;
	margin-bottom:59px;	
	text-align:left;
}
.mainContent .leftBox{
    float: left;
    position: relative;
    width: 767px;	
	 height:206px;
	background:#fff;
}
.mainContent .rightBox{
    float: right;
    position: relative;
    width: 294px;
	background: url("../images/common/bgBanner.jpg") repeat-y scroll 0 0 #FFFFFF;
    border-left: 1px solid #d6d6d6;
	margin-top: -211px;
}
.mainContent .bottomBox{
	clear:both;
	border-top: 1px solid #d6d6d6;
	 height:176px;
}

/*°Ô½ÃÆÇÅÇ*/
#board{	
	overflow:hidden;
	display:block;
	position:relative;
	padding:0 30px 0 30px;
	border-bottom: 1px solid #d6d6d6;
	/* height:462px;*/
	/* height: 605px;*/
	height: 586px;
	margin-top: -211px;
	background: #fff;
	z-index: 1;
}
#board ul {
	width:706px;
	height:34px;
	list-style:none;
	border-bottom: 1px solid #d6d6d6;
	margin-top:30px;
}
#board li {
	display:inline;
	float:left;
	width: 95px;
	height:33px;
	color: #666666;
	font-size: 14px;
    font-weight: bold;
    text-decoration: none;
	line-height:33px;
	overflow:hidden;
	border:1px solid #d6d6d6;
	background:#fff;
	text-align:center;
	margin-left:-1px;
	cursor: pointer;
}
#board li.on {
	background: #4581c9;
	border:1px solid #3e75b6;
    color: #FFFFFF;
	font-size: 14px;
	line-height:33px;
    font-weight: bold;
    text-decoration: none;
}
#board .tab_list {
	clear:both;
	padding-top:15px;
	width:706px;
	height:120px;
}
#board .more {
	right:30px;
	top:35px;
	width:80px;
	height:15px;
	background: url("../images/common/more.gif") no-repeat right 50%;
	position:absolute;
	color:#666666;
	line-height:15px;
	text-align:left;
	font-weight:bold;
}
#board .more a:hover {	
	color:#888;
}
#board .more_eng {
	right:30px;
	top:35px;
	width:60px;
	height:15px;
	font-size:14px;
	background: url("../images/common/more.gif") no-repeat right 50%;
	position:absolute;
	color:#666666;
	line-height:15px;
	text-align:left;
	font-weight:bold;
}
#board .more_eng a:hover {	
	color:#888;
}

#tab_menu1 {cursor:pointer;}
#tab_menu2 {cursor:pointer;}
#tab_menu3 {cursor:pointer;}
.tab_sub1 {}
.tab_sub2 {display:none;}
.tab_sub3 {display:none;}

/*´º½º·¹ÅÍ*/
.news{
	padding:25px 30px 0 30px;
}
.news h2{
	font-size:20px;
	color:#313131;
	line-height:25px;
	font-weight:600;
	margin-bottom:20px;
}
.news h2 a:hover{
	color:#666;
}

/*¸ÞÀÎ¹è³Ê*/
.banner{
	overflow:hidden;
	display:block;
	position:relative;	
}
.banner li{
	border-bottom: 1px solid #d6d6d6;
	 padding:0 30px 0 30px;
	/* height:117px;*/
/*	height:110px;*/
	height:106px;
	cursor:pointer;
}
.banner li:hover dt{
	color:#666;
}
.banner li.first-child{
	height:118px;
}
.banner li.last-child{
	border-bottom:none;
}
.banner dl{
	/* padding:29px 0 0 78px;*/
/*	padding:24px 0 0 78px;*/
	padding:22px 0 0 78px;
	min-height:88px;
}
.banner dt{
	font-size:18px;
	color:#313131;
	margin-bottom:8px;
	line-height:20px;
	font-weight:600;
}
.banner dd{
	font-size:13px;
	color:#666;
	line-height:18px;	
}

/* ¿ø·¡ 29px -> 26px */
.banner dl.img1{
	background: url("../images/main/bn_img1.gif") no-repeat 0 25px;
}
.banner dl.img2{
	background: url("../images/main/bn_img2.gif") no-repeat 0 26px;
}
.banner dl.img3{
	background: url("../images/main/bn_img3.gif") no-repeat 0 26px;
}
.banner dl.img4{
	background: url("../images/main/bn_img4.gif") no-repeat 0 29px;
}
.banner dl.img5{
	background: url("../images/main/bn_img5.gif") no-repeat 0 26px;
}
.banner dl.img6{
	background: url("../images/main/bn_img6.gif") no-repeat 0 26px;
}


/*°ü·Ã»çÀÌÆ®*/
.link{
	/* padding:25px 30px 0 30px;*/
	padding:30px 30px 0 30px;
}
.link h2{
	font-size:20px;
	color:#313131;
	line-height:25px;
	font-weight:600;
	margin-bottom:20px;
}
.link li{
	border:4px solid #d6d6d6;
	width:131px;
	height:50px;
	float:left;
	margin-left:4px;
	cursor:pointer;
}
	/*width:155px;
	height:59px;*/
.link li.first-child{
	margin-left:0;
}
.link li:hover{
	border:4px solid #4581c9;
}

.link li img{width:100%;}
.link_eng{
	padding:20px 30px 0 30px;
}
.link_eng h2{
	font-size:20px;
	color:#313131;
	line-height:25px;
	font-weight:600;
	margin-bottom:15px;
}
.link_eng ul{
	display:block;
	overflow:hidden;
	margin-bottom:10px;
}
.link_eng li{
	border:4px solid #d6d6d6;
	width:215px;
	height:59px;
	float:left;
	margin-left:18px;
	cursor:pointer;
	text-align: center;
}
.link_eng li.first-child{
	margin-left:0;
}
.link_eng li:hover{
	border:4px solid #4581c9;
}